
RSB OpenCV [Deprecated] - Feature #2169
Add command line option for rsb_videosender and _receiver to configure frame resolution
02/07/2015 02:22 PM - F. Lier

Status: Closed Start date: 02/07/2015
Priority: High Due date:
Assignee: S. Wrede % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Something like -w 320 -h 240 or --size=320x240

Please also add this as a feature in the stable verson 0.11 for instance.

Related issues:
Copied to RSB OpenCV - Feature # 2704: Add command line option for rsb_videos... New 02/07/2015

History
#1 - 03/03/2016 12:05 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.14

#2 - 06/08/2016 09:03 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#3 - 07/06/2016 02:37 PM - J. Moringen
- Target version deleted (rsb-0.15)

#4 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Feature #2704: Add command line option for rsb_videosender and _receiver to configure frame resolution added

#5 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
